.emphasis {
  margin-top: 15rem;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.emphasis > .title {
  font-size: 3.3rem;

  color: var(--Dark-gray);
}

.emphasis > .description {
  width: 40%;

  text-align: center;

  margin-top: 2rem;

  font-size: 1.7rem;

  line-height: 3.5rem;

  color: var(--Light-gray);
}

.emphasis > img {
  width: 60%;
  
  margin-top: 7rem;
}

@media (max-width: 480px) {
  .emphasis {
    margin-top: 20rem;

    width: 100%;
    
    text-align: center;
  }

  .emphasis > .title {
    font-size: 3rem;
  }

  .emphasis > .description {
    width: 95%;
    
    font-size: 1.5rem;
    
    line-height: 2.5rem;
  }

  .emphasis > img {
    width: 100%;
    
    margin-top: 4rem;
  }
}